GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- File List
- File Members

Classes | Namespaces
gdcmBoxRegion.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::BoxRegion
| Class for manipulation box region This is a very simple implementation of the Region class. It only support 3D box type region. It assumes the 3D Box does not have a tilt Origin is as (0,0,0) More...

## Namespaces

namespace | gdcm